Bug 971721 - perl-Locale-Codes-3.26 is available
Summary: perl-Locale-Codes-3.26 is available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Locale-Codes
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-07 07:55 UTC by Upstream Release Monitoring
Modified: 2013-11-19 04:29 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-11-19 04:29:18 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-06-07 07:55:10 UTC
Latest upstream release: 3.26
Current version in Fedora Rawhide: 3.25
URL: http://search.cpan.org/dist/Locale-Codes/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Petr Pisar 2013-06-07 09:20:57 UTC
This is a bug-fixing release suitable for all Fedora.

Comment 2 Fedora Update System 2013-06-07 09:32:43 UTC
perl-Locale-Codes-3.26-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-Locale-Codes-3.26-1.fc19

Comment 3 Fedora Update System 2013-06-07 09:33:23 UTC
perl-Locale-Codes-3.26-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/perl-Locale-Codes-3.26-1.fc18

Comment 4 Fedora Update System 2013-06-07 09:34:24 UTC
perl-Locale-Codes-3.26-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/perl-Locale-Codes-3.26-1.fc17

Comment 5 Fedora Update System 2013-06-18 01:26:35 UTC
perl-Locale-Codes-3.26-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-06-18 01:31:24 UTC
perl-Locale-Codes-3.26-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-06-18 06:15:31 UTC
perl-Locale-Codes-3.26-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.